
GammaLib - Bug #2184

COMPTEL background model XML file writes out a format that is not readable anymore

08/26/2017 10:09 PM - Knödlseder Jürgen

Status: Closed Start date: 08/26/2017

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.0   

Description

The COMPTEL background model XML file apparently translates the parameter names internally when reading, and these new

parameter names are then written out. The result is thus not readable anymore.

History

#1 - 09/07/2017 04:12 PM - Knödlseder Jürgen

- Status changed from New to Pull request

- Assigned To set to Adams Colin

- Target version set to 1.5.0

- % Done changed from 0 to 100

Code was implemented and checked, now needs to be merged into devel.

#2 - 09/09/2017 12:49 AM - Knödlseder Jürgen

- Assigned To changed from Adams Colin to Knödlseder Jürgen

Code merged into devel.

#3 - 09/09/2017 12:51 AM - Knödlseder Jürgen

- Status changed from Pull request to Closed
